h1 {
	font-family: 'Lato', sans-serif;
    text-align: center;
    font-size: 1.5rem;
    color: #3d9cd3;
    font-weight: 300;
}

p {
	font-family: 'Lato', sans-serif;
    text-align: center;
    font-weight: 300;
    font-size: 1rem;  
    color: #454545;
}

a.intro {
        color: #3d9cd3;
    text-decoration: underline;
    font-weight: 500;
    }

div.container {
	float: left;
	min-width: 100%;
	min-height:100%;
	background: white;
}


div.logo {
    margin: auto;
    display: flex;
    justify-content: center;
    padding: 100px 0 30px 0;

    
}

div.logo img{
	width: 25%;
	background: white;

}